* {
    outline: 1px solid tomato-;
}

:root {
    --line-color: #dddddd;
    --black-color: #333333;
    --white-color: #ffffff;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.default {
    padding: 120px 0 100px 0;
}

.default .tit {
    max-width: 1200px;
    margin: 0 auto 40px auto;
    padding: 0 16px;
}

.default .tit h2 {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    font-family: 'Noto Serif KR', serif;
}

.default .tit p {
    margin: 18px 0 0 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
}

#wrap {}

#header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 100px;
    z-index: 999;
    background: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#header .header_wrap {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header .header_wrap ul {
    display: flex;
    gap: 40px;
}

#header .header_wrap ul li a {
    display: block;
    font-size: 18px;
    font-weight: 500;
}

#header .header_wrap ul li span {
    color: rgb(229, 48, 16);
}

.mbt {
    display: none;
}

@media(max-width:768px) {

    .header {
        line-height: 90px;
    }

    h1.on {
        position: fixed;
        z-index: 999;
    }

    .header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        width: calc(100% - 90px);
        height: 100%;
        background: #fff;
        padding: 120px 15px 0 15px;
        border-right: 1px solid #ddd;
        transition: left 0.5s;
    }

    .header .gnb.on {
        left: 0;
    }

    .header .gnb ul {
        display: flex;
        flex-direction: column;
        gap: 0;
        line-height: 40px;
    }

    .gnb>ul a {
        display: block;
        border-bottom: 1px solid #ddd;
    }

    .header .icon {
        display: none;
    }

    .mbt {
        display: block;
        position: fixed;
        top: 30px;
        right: 15px;
        border: 1px solid #ddd;
        width: 40px;
        height: 40px;
        background: transparent;
        color: green;
    }

    .mbt i {
        font-size: 24px;
        padding: 2px 0 0 0;
    }
}

.main_visual .main_slide .itm {
    position: relative;
    height: 820px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.main_visual .main_slide .itm01 {
    background: url(../images/main_slide01.jpg);
}

.main_visual .main_slide .itm02 {
    background: url(../images/main_slide02.jpg);
}

.main_visual .main_slide .itm03 {
    background: url(../images/main_slide03.jpg);
}

.main_visual .main_slide .itm04 {
    background: url(../images/main_slide04.jpg);
}


.main_visual .main_slide .itm .con {
    position: absolute;
    padding: 0 15px;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

.main_visual .main_slide .itm .con strong {
    display: block;
    margin: 0 0 24px 0;

    color: var(--white-color);
    font-size: 80px;
    font-weight: 800;
    text-align: left;
    font-family: serif;
}

.main_visual .main_slide .itm .con p {
    color: var(--white-color);
    font-size: 48px;
    font-weight: 300;
    line-height: 1.1;
    margin: 0 0 16px 0;
}

.main_visual .main_slide .itm .con span {
    display: block;
    margin: 0 0 8px 0;
    color: var(--white-color);
    font-size: 22px;
    font-weight: 300;
}

.main_visual .main_visual_slide_arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1700px;
    width: 100%;
}

.main_visual .main_visual_slide_arrows button {
    position: absolute;
    background: transparent;
    border: none;
}

.main_visual .main_visual_slide_arrows .icon {
    font-size: 100px;
    font-weight: 100;
    color: var(--white-color);
    opacity: 0.2;
    transition: 0.5s;
}

.main_visual .main_visual_slide_arrows:hover .icon {
    opacity: 1;
}

.main_visual .main_visual_slide_arrows .left {
    top: 0;
    left: 0;
}

.main_visual .main_visual_slide_arrows .right {
    top: 0;
    right: 0;
}

@media(max-width:768px) {
    .main_visual .main_slide .itm {
        position: relative;
        height: 620px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 80% center;
    }

    .main_visual .main_slide .itm .con {
        position: absolute;
        padding: 0 15px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
        text-shadow: 0 1px 16px rgba(0, 0, 0, 0.8);
    }

    .main_visual .main_slide .itm .con strong {
        font-size: 8vw;
    }

    .main_visual .main_slide .itm .con p {
        font-size: 24px;
    }

    .main_visual .main_slide .itm .con span {
        font-size: 18px;
    }

    .main_visual .main_visual_slide_arrows {
        top: 55%;
        left: 50%;
    }
}

/* --------------------------main_content----------------------------------------- */

.main_content .new_item {
    display: flex;
    gap: 30px;
    text-align: center;
    overflow: hidden;
}

.main_content .new_item figure img {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.main_content .new_item strong {
    position: relative;
    display: block;
    margin: 16px 0 24px 0;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.main_content .new_item strong::after {
    content: "";
    position: absolute;
    top: 32px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 250px;
    height: 1px;
    background: rgba(0, 0, 0, 0.2);
}

.main_content .new_item ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}


.main_content .new_item ul li {
    font-size: 18px;
    font-weight: 500;
}

.main_content .new_item span {
    text-decoration: line-through;
    color: #d9d9d9;
    font-size: 14px;
}

@media(max-width:768px) {

    .main_content .new_item {
        gap: 60px;
        flex-direction: column;
    }

    .main_content .new_item strong::after {
        content: "";
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%, 0);
        width: 25px;
        height: 1px;
        background: rgba(0, 0, 0, 0.4);
    }
}


/* **************************banner_slide**************************************** */

.banner_slide {
    position: relative;
}

.banner_slide .main_banner_sliede figure {
    position: relative;
    margin: 0 15px;
    text-align: center;
}

.banner_slide .main_banner_sliede figure img {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}


.banner_slide .main_banner_sliede figure .txt>a {
    display: none;
}

.banner_slide .main_banner_sliede figure:hover .txt>a {
    display: block;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner_slide .main_banner_sliede strong {
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin: 16px 0 16px 0;
}

.banner_slide .main_banner_sliede p {
    display: block;
    margin: 0 0 8px 0;
    font-size: 14px;
    color: #ddd;
    text-decoration: line-through;
}

.banner_slide .main_banner_sliede .txt>span {
    display: block;
    font-size: 18px;
    font-weight: 500;
}

.banner_slide .main_banner_sliede .fade .con {
    position: absolute;
    font-size: 12px;

    bottom: 20%;
    right: 0%;
    transform: translate(-50%, -50%);

    display: block;

    padding: 10px 6px;

    background: rgba(0, 0, 0, 0.2);
    color: #ffffff;
    border-radius: 50%;

    transition: all 0.1s;
    animation: con 2s infinite normal;
    /* animation-direction: alternate; */
}

@keyframes con {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.banner_slide .main_banner_sliede_arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1320px;
    width: 100%;
}

.banner_slide .main_banner_sliede_arrows button {
    position: absolute;
    background: transparent;
    border: none;
}

.banner_slide .main_banner_sliede_arrows .icon {
    font-size: 50px;
    font-weight: 100;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 50%;
}

.banner_slide .main_banner_sliede_arrows .left {
    top: 0;
    left: 0;
}


.banner_slide .main_banner_sliede_arrows .right {
    top: 0;
    right: 0;
}

@media(max-width:768px) {

    .banner_slide .inner h2 {
        word-break: keep-all;
        font-size: 8vw;
        font-weight: 700;
    }

    .banner_slide .main_banner_sliede figure .txt>a {
        position: absolute;
        top: 65%;
        left: 50%;
    }


    .banner_slide .main_banner_sliede .txt>span {
        display: block;
        font-size: 18px;
        font-weight: 500;
    }

    .banner_slide .main_banner_sliede .fade .con {
        font-size: 12px;
        bottom: 25%;
        /* animation-direction: alternate; */
    }



    .banner_slide .main_banner_sliede_arrows {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 1320px;
        width: 100%;
    }

    .banner_slide .main_banner_sliede_arrows button {
        position: absolute;
        background: transparent;
        border: none;
    }

    .banner_slide .main_banner_sliede_arrows .left {
        top: 10px;
        left: 10px;
    }


    .banner_slide .main_banner_sliede_arrows .right {
        top: 10px;
        right: 10px;
    }
}

/* *********************brand******************************** */

.brand {

    background: url(../images/brand_bg.jpg)no-repeat fixed center center/cover;
    height: 700px;
}

.brand .inner h2 {
    color: #ffffff;
    text-shadow: 0 1px 16px rgba(0, 0, 0, 0.3);
}

.brand .content ul {
    display: flex;
    /* margin: 100px 0 0 0; */
}

.brand .content ul>* {
    flex: 1 1 50%;
    color: var(--white-color);
    height: 350px;
}

.brand .content ul li img {
    height: 350px;
    width: 650px;
}

.brand .content ul li:nth-child(2) {
    padding: 70px 50px 50px 70px;
    background: var(--white-color);
    color: var(--black-color);
}

.brand .content ul li strong {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #333333;
    margin: 0 0 16px 0;
}

.brand .content ul li p {

    font-size: 14px;
    line-height: 22px;
    margin: 0 0 32px 0;
    color: #666;
}

.brand .content ul li a {
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #777;
    padding: 12px 36px;
}

@media(max-width:768px) {

    .brand {

        background: url(../images/brand_bg.jpg)no-repeat fixed center center/cover;
        height: 700px;
    }

    .brand .inner h2 {
        color: #ffffff;
        text-shadow: 0 1px 16px rgba(0, 0, 0, 0.3);
    }

    .brand .content ul {
        display: flex;
        flex-direction: column;
        /* margin: 100px 0 0 0; */
    }

    .brand .content ul>* {
        flex: 1 1 50%;
        color: var(--white-color);
        height: 200px;
    }

    .brand .content ul li img {
        display: none;
    }

    .brand .content ul li strong {
        font-size: 28px;
    }

    .brand .content ul li p {
        word-break: keep-all;
        font-size: 3.7vw;
    }

    .brand .content ul li a {
        padding: 8px 24px;
    }
}

/* *********************footer********************************** */

.footer {
    padding: 80px 0;
    background: #fff;
    border-top: 1px solid var(--line-color);
    background: url(../images/main_slide01-removebg-preview.png)no-repeat right top;
    background-size: 900px;
}

.footer>a {
    display: block;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 10px;
    margin: 0 0 24px 0;
}

.footer .footer_wrap {
    font-size: 14px;
    margin: 0 0 48px 0;
}

.footer .footer_wrap ul {
    display: flex;
    gap: 10px;
    margin: 8px 0 0 0;
}

.footer .tel strong {
    display: block;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 10px;
    margin: 0 0 24px 0;
}

.footer .tel a {
    display: inline-block;
    font-size: 38px;
    font-weight: 800;
    margin: 0 0 16px 0;
}

.footer .tel span {
    display: block;
    font-size: 14px;

}

@media(max-width:768px) {

    .footer {
        padding: 80px 16px;
        background: #fff;
        border-top: 1px solid var(--line-color);

    }

    .footer>a {
        display: block;
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 10px;
        margin: 0 0 24px 0;

    }

    .footer .footer_wrap {
        font-size: 14px;
        margin: 0 0 48px 0;
    }

    .footer .footer_wrap ul {
        display: flex;
        gap: 10px;
        margin: 8px 0 0 0;

        flex-direction: column;
    }

    .footer .footer_wrap ul li {
        word-break: keep-all;
    }

    .footer .tel strong {
        display: block;
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 10px;
        margin: 0 0 24px 0;
    }

    .footer .tel a {
        display: inline-block;
        font-size: 38px;
        font-weight: 800;
        margin: 0 0 16px 0;
    }

    .footer .tel span {
        display: block;
        font-size: 14px;
    }
}

/*  */